<section class="tab-catalog">
  <div
    [ngClass]="[
      jds.d('flex'),
      jds.alignItems('end'),
      jds.justifyContent('between'),
      jds.borderBottom(2)
    ]"
    [style.borderColor]="'#9e9e9e !important'"
  >
    <ul
      #nav="jdsBiNav"
      [activeId]="catalog()"
      [colorScheme]="colorScheme"
      [ngClass]="[jds.alignItems('center'), jds.mb(-2)]"
      jdsBiNav
      variant="ghost"
    >
      <li [jdsBiNavItem]="'dataset'">
        <a
          (click)="onCatalog('dataset')"
          jdsBiNavLink
        >
          Dataset
        </a>
      </li>
      <li [jdsBiNavItem]="'mapset'">
        <a
          (click)="onCatalog('mapset')"
          jdsBiNavLink
        >
          Mapset
        </a>
      </li>
      <li [jdsBiNavItem]="'indicator'">
        <a
          (click)="onCatalog('indicator')"
          jdsBiNavLink
        >
          Indikator
        </a>
      </li>
      <li [jdsBiNavItem]="'visualization'">
        <a
          (click)="onCatalog('visualization')"
          jdsBiNavLink
        >
          Visualisasi
        </a>
      </li>
    </ul>
  </div>
</section>
